Post Reply

[Q] status 6 error while trying to flash cyanogenmod 11 v0.7 and camera patch v0.7

OP Sushantk01

11th June 2014, 10:45 AM   |  #1  
OP Junior Member
Flag Pune
Thanks Meter: 1
 
9 posts
Join Date:Joined: Jun 2014
More
I always get an status 6 error while trying to flash cyanogenmod 11 v0.7 and the camera fix patch v0.7. I first used to get a status 7 error but I solved it by removing the "assert" etc., and then when I tried to flash the rom I got a status 6 error! Also the latest gapps isn't getting flashed! I don't really know what to do..
[PS: I did successfully flash the v0.6 CM11]
Please help me out..
12th June 2014, 01:11 PM   |  #2  
Andy1911's Avatar
Senior Member
Flag pune
Thanks Meter: 180
 
220 posts
Join Date:Joined: Mar 2014
More
bro, you are messing up with the instructions............
first install mobile uncle tools and then place this recovery in root of sd card and rename it as recovery.img
go to mobile uncle tools... recovery update... and flash this recovery........
and now install cm0.7.......... this recovery supports 4.4 and se linux installation... so enjoy...
The Following User Says Thank You to Andy1911 For This Useful Post: [ View ]
13th June 2014, 07:49 PM   |  #3  
OP Junior Member
Flag Pune
Thanks Meter: 1
 
9 posts
Join Date:Joined: Jun 2014
More
Quote:
Originally Posted by Andy1911

bro, you are messing up with the instructions............
first install mobile uncle tools and then place this recovery in root of sd card and rename it as recovery.img
go to mobile uncle tools... recovery update... and flash this recovery........
and now install cm0.7.......... this recovery supports 4.4 and se linux installation... so enjoy...

Thanks alot bro!
Post Reply Subscribe to Thread
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes


Top Threads in A116 Q&A, Help and Troubleshooting by ThreadRank